<?xml version="1.0" encoding="iso-8859-1"?>
<!-- useable flags are
1	->	Network Scan
2	->	use BAT
4	->	use ONIT
and combinations of this.-->

<satellites>
	<sat name="NSS 6 (95.0E) " flags="1" position="0950" url="http://www.satcodx3.com/0950/eng">
	</sat>
	<sat name="INSAT 4B (93.5E) " flags="1" position="0936" url="http://www.satcodx3.com/0936/eng">
	</sat>
	<sat name="C-Band: INSAT 3A,4B (93.5E) " flags="1" position="0935" url="http://www.satcodx3.com/0935/eng">
	</sat>
	<sat name="C-BAND: MEASAT 1,3 (91.5E) " flags="1" position="0916" url="http://www.satcodx3.com/0916/eng">
	</sat>
	<sat name="MEASAT 1,3 (91.5E) " flags="1" position="0915" url="http://www.satcodx3.com/0915/eng">
	</sat>
	<sat name="YAMAL 201 (90.0E) " flags="1" position="0900" url="http://www.satcodx3.com/0900/eng">
	</sat>
	<sat name="ST 1 (88.0E) " flags="1" position="0880" url="http://www.satcodx3.com/0880/eng">
	</sat>
	<sat name="CHINASTAR 1 (87.5E) " flags="1" position="0875" url="http://www.satcodx3.com/0875/eng">
	</sat>
	<sat name="INTELSAT 709 (85.0E) " flags="1" position="0850" url="http://www.satcodx3.com/0850/eng">
	</sat>
	<sat name="C-Band: INSAT 2E,3B,4A (83.0E) " flags="1" position="0831" url="http://www.satcodx3.com/0831/eng">
	</sat>
	<sat name="INSAT3B,4A (83.0E) " flags="1" position="0830" url="http://www.satcodx3.com/0830/eng">
	</sat>
	<sat name="EXPRESS AM2 (80.0E) " flags="1" position="0800" url="http://www.satcodx3.com/0800/eng">
	</sat>
	<sat name="C-Band: THAICOM 2,5 (78.5E) " flags="1" position="0786" url="http://www.satcodx3.com/0786/eng">
	</sat>
	<sat name="THAICOM 2,5 (78.5E) " flags="1" position="0785" url="http://www.satcodx3.com/0785/eng">
	</sat>
	<sat name="TELSTAR 10 (76.5E) " flags="1" position="0765" url="http://www.satcodx3.com/0765/eng">
	</sat>
	<sat name="ABS-1 (75.0E) " flags="1" position="0750" url="http://www.satcodx3.com/0750/eng">
	</sat>
	<sat name="EDUSAT, INSAT 4CR (74.0E) " flags="1" position="0741" url="http://www.satcodx3.com/0741/eng">
	</sat>
	<sat name="C-Band: INSAT 3C " flags="1" position="0740" url="http://www.satcodx3.com/0740/eng">
	</sat>
	<sat name="INTELSAT 4 (72.0E) " flags="1" position="0720" url="http://www.satcodx3.com/0720/eng">
	</sat>
	<sat name="EUTELSAT W5 (70.5E) " flags="1" position="0705" url="http://www.satcodx3.com/0705/eng">
	</sat>
	<sat name="C-Band: INTELSAT 7,10 (68.5E) " flags="1" position="0686" url="http://www.satcodx3.com/0686/eng">
	</sat>
	<sat name="INTELSAT 7,10 (68.5E) " flags="1" position="0685" url="http://www.satcodx3.com/0685/eng">
	</sat>
	<sat name="C-Band: INTELSAT 704 (66.0E) " flags="1" position="0660" url="http://www.satcodx3.com/0660/eng">
	</sat>
	<sat name="INTELSAT 906 (64.0E) " flags="1" position="0640" url="http://www.satcodx3.com/0640/eng">
	</sat>
	<sat name="INTELSAT 902 (62.0E) " flags="1" position="0620" url="http://www.satcodx3.com/0620/eng">
	</sat>
	<sat name="INTELSAT 904 (60.0E) " flags="1" position="0600" url="http://www.satcodx3.com/0600/eng">
	</sat>
	<sat name="NSS 703 (57.0E) " flags="1" position="0570" url="http://www.satcodx3.com/0570/eng">
	</sat>
	<sat name="BONUM 1 (56.0E) " flags="1" position="0560" url="http://www.satcodx3.com/0560/eng">
	</sat>
	<sat name="C-Band: INSAT 3E (55.0E) " flags="1" position="0550" url="http://www.satcodx3.com/0550/eng">
	</sat>
	<sat name="EXPRESS AM22/SESAT 2 (53.0E) " flags="1" position="0531" url="http://www.satcodx3.com/0531/eng">
	</sat>
	<sat name="C-Band: YAMAL 202 (49.0E) " flags="1" position="0490" url="http://www.satcodx3.com/0490/eng">
	</sat>
	<sat name="INTELSAT 12 (45.0E) " flags="1" position="0450" url="http://www.satcodx3.com/0450/eng">
	</sat>
	<sat name="TURKSAT 1C, 2A (42.0E)  " flags="1" position="0420" url="http://www.satcodx3.com/0420/eng">
	</sat>
	<sat name="EXPRESS AM1 (40.0E) " flags="1" position="0400" url="http://www.satcodx2.com/0400/eng">
	</sat>
	<sat name="HELLAS SAT 2 - South Africa (39.0E) " flags="1" position="0391" url="http://www.satcodx2.com/0391/eng">
	</sat>
	<sat name="HELLAS SAT 2 - Europe (39.0E) " flags="1" position="0390" url="http://www.satcodx2.com/0390/eng">
	</sat>
	<sat name="C-Band: PAKSAT 1 (38.0E) " flags="1" position="0380" url="http://www.satcodx2.com/0380/eng">
	</sat>
	<sat name="EUTELSAT SESAT,W4 (36.0E) " flags="1" position="0360" url="http://www.satcodx2.com/0360/eng">
	</sat>
	<sat name="INTELSAT 802/EUROBIRD 3 (33.0E) " flags="1" position="0330" url="http://www.satcodx2.com/0330/eng">
	</sat>
	<sat name="ARABSAT 2B (30.5E) " flags="1" position="0305" url="http://www.satcodx2.com/0305/eng">
	</sat>
	<sat name="ASTRA 2A-B-D (28.2E), EUROBIRD 1 (28.5E) " flags="1" position="0282" url="http://www.satcodx2.com/0282/eng">
	</sat>
	<sat name="C-Band: BADR-C (26.0E) " flags="1" position="0261" url="http://www.satcodx2.com/0261/eng">
	</sat>
	<sat name="BADR-2,3,4/EUROBIRD 2 (26.0E) " flags="1" position="0260" url="http://www.satcodx2.com/0260/eng">
	</sat>
	<sat name="ASTRA 1D,3A (23.5E) " flags="1" position="0235" url="http://www.satcodx2.com/0235/eng">
	</sat>
	<sat name="EUTELSAT W6 (21.5E) " flags="1" position="0215" url="http://www.satcodx2.com/0215/eng">
	</sat>
	<sat name="ASTRA 1F,1G,1H,1KR,1L (19.2E)  " flags="1" position="0192" url="http://www.satcodx2.com/0192/eng">
	</sat>
	<sat name="EUTELSAT W2 (16.0E) " flags="1" position="0160" url="http://www.satcodx1.com/0160/eng">
	</sat>
	<sat name="HOTBIRD 6,7A,8 (13.0E) " flags="1" position="0130" url="http://www.satcodx1.com/0130/eng">
	</sat>
	<sat name="EUTELSAT W1 (10.0E) " flags="1" position="0100" url="http://www.satcodx1.com/0100/eng">
	</sat>
	<sat name="EUROBIRD 9 (9.0E) " flags="1" position="0090" url="http://www.satcodx1.com/0090/eng">
	</sat>
	<sat name="EUTELSAT W3A (7.0E) " flags="1" position="0070" url="http://www.satcodx1.com/0070/eng">
	</sat>
	<sat name="SIRIUS 2,3 (5.0E)  " flags="1" position="0050" url="http://www.satcodx1.com/0050/eng">
	</sat>
	<sat name="THOR 2,3 (359.2E - 0.8W) " flags="1" position="-8" url="http://www.satcodx9.com/3592/eng">
	</sat>
	<sat name="INTELSAT 10-02 (359.0E - 1.0W) " flags="1" position="-10" url="http://www.satcodx9.com/3590/eng">
	</sat>
	<sat name="AMOS 1,2 (356.0E - 4.0W) " flags="1" position="-40" url="http://www.satcodx9.com/3560/eng">
	</sat>
	<sat name="C-Band: ATLANTIC BIRD 3 (355.0E - 5.0W) " flags="1" position="-49" url="http://www.satcodx9.com/3551/eng">
	</sat>
	<sat name="ATLANTIC BIRD 3 (355.0E - 5.0W) " flags="1" position="-50" url="http://www.satcodx9.com/3550/eng">
	</sat>
	<sat name="NILESAT 101,102, ATLANTIC BIRD 4 (353.0E - 7.0W) " flags="1" position="-70" url="http://www.satcodx9.com/3530/eng">
	</sat>
	<sat name="ATLANTIC BIRD 2 (352.0E - 8.0W) " flags="1" position="-80" url="http://www.satcodx9.com/3520/eng">
	</sat>
	<sat name="EXPRESS A3 (349.0E - 11.0W) " flags="1" position="-110" url="http://www.satcodx9.com/3490/eng">
	</sat>
	<sat name="ATLANTIC BIRD 1 (347.5E - 12.5W) " flags="1" position="-125" url="http://www.satcodx9.com/3475/eng">
	</sat>
	<sat name="TELSTAR 12 (345.0E - 15.0W) " flags="1" position="-150" url="http://www.satcodx9.com/3450/eng">
	</sat>
	<sat name="INTELSAT 901 (342.0E - 18.0W) " flags="1" position="-180" url="http://www.satcodx9.com/3420/eng">
	</sat>
	<sat name="C-Band: NSS 7 (338.0E - 22.0W) " flags="1" position="-219" url="http://www.satcodx9.com/3381/eng">
	</sat>
	<sat name="NSS 7 (338.0E - 22.0W) " flags="1" position="-220" url="http://www.satcodx9.com/3380/eng">
	</sat>
	<sat name="INTELSAT 905 (335.5E - 24.5W) " flags="1" position="-245" url="http://www.satcodx9.com/3355/eng">
	</sat>
	<sat name="INTELSAT 907 (332.5E - 27.5W) " flags="1" position="-275" url="http://www.satcodx9.com/3325/eng">
	</sat>
	<sat name="HISPASAT 1C,1D (330.0E - 30.0W) " flags="1" position="-300" url="http://www.satcodx9.com/3300/eng">
	</sat>
	<sat name="INTELSAT 801 (328.5E - 31.5W) " flags="1" position="-315" url="http://www.satcodx9.com/3285/eng">
	</sat>
	<sat name="INTELSAT 903 (325.5E - 34.5W) " flags="1" position="-345" url="http://www.satcodx9.com/3255/eng">
	</sat>
	<sat name="NSS 10 (322.5E - 37.5W) " flags="1" position="-374" url="http://www.satcodx9.com/3226/eng">
	</sat>
	<sat name="C-Band: NSS 806 (319.5E - 40.5W) " flags="1" position="-405" url="http://www.satcodx9.com/3195/eng">
	</sat>
	<sat name="INTELSAT 3R,6B (317.0E - 43.0W) " flags="1" position="-430" url="http://www.satcodx9.com/3170/eng">
	</sat>
	<sat name="C-Band: INTELSAT 1R (315.0E - 45.0W) " flags="1" position="-449" url="http://www.satcodx9.com/3151/eng">
	</sat>
	<sat name="INTELSAT 1R (315.0E - 45.0W)  " flags="1" position="-450" url="http://www.satcodx9.com/3150/eng">
	</sat>
	<sat name="C-Band: INTELSAT 705 (310.0E - 50.0W) " flags="1" position="-500" url="http://www.satcodx8.com/3100/eng">
	</sat>
	<sat name="INTELSAT 707 (307.0E - 53.0W) " flags="1" position="-530" url="http://www.satcodx8.com/3070/eng">
	</sat>
	<sat name="C-Band: INTELSAT 805 (304.5E - 55.5W) " flags="1" position="-555" url="http://www.satcodx8.com/3045/eng">
	</sat>
	<sat name="INTELSAT 9 (302.0E - 58.0W) " flags="1" position="-580" url="http://www.satcodx8.com/3020/eng">
	</sat>
	<sat name="AMAZONAS (299.0E - 61.0W) " flags="1" position="-610" url="http://www.satcodx8.com/2990/eng">
	</sat>
	<sat name="ECHOSTAR 3, RAINBOW 1 (298.5E - 61.5W) " flags="1" position="-615" url="http://www.satcodx8.com/2985/eng">
	</sat>
	<sat name="ESTRELA DO SUL 1 (297.0E - 63.0W) " flags="1" position="-630" url="http://www.satcodx8.com/2970/eng">
	</sat>
	<sat name="C-Band: BRASILSAT B2 (295.0E - 65.0W) " flags="1" position="-650" url="http://www.satcodx8.com/2950/eng">
	</sat>
	<sat name="C-Band: BRASILSAT B1 (290.0E - 70.0W) " flags="1" position="-700" url="http://www.satcodx8.com/2900/eng">
	</sat>
	<sat name="NAHUEL 1A (288.0E - 72.0W) " flags="1" position="-718" url="http://www.satcodx8.com/2882/eng">
	</sat>
	<sat name="AMC 6 (288.0E - 72.0W) " flags="1" position="-720" url="http://www.satcodx8.com/2880/eng">
	</sat>
	<sat name="SBS 6 (286.0E - 74.0W) " flags="1" position="-740" url="http://www.satcodx8.com/2860/eng">
	</sat>
	<sat name="AMC 5 (281.0E - 79.0W) " flags="1" position="-790" url="http://www.satcodx8.com/2810/eng">
	</sat>
	<sat name="NIMIQ 2 (278.0E - 82.0W) " flags="1" position="-820" url="http://www.satcodx8.com/2780/eng">
	</sat>
	<sat name="AMC 9 (277.0E - 83.0W)  " flags="1" position="-830" url="http://www.satcodx8.com/2770/eng">
	</sat>
</satellites>
